Namespaces | Functions
KEY2Token.cpp File Reference
`#include "KEY2Token.h"`
`#include <cassert>`
`#include <cstring>`
`#include <memory>`
`#include "IWORKTokenizerBase.h"`
`#include "KEY2Token.inc"`

## Namespaces
| libetonyek
| libetonyek::KEY2Token

## Functions
const IWORKTokenizer & | libetonyek::KEY2Token::getTokenizer ()

## Variable Documentation

## ◆ id

int id

## ◆ name

const char* name